> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sudo.africa/llms.txt
> Use this file to discover all available pages before exploring further.

# Generate Test Card

> Generates a test card which can be mapped to a customer or used to simulate authorisations or balance enquiry.



## OpenAPI

````yaml openapi.json get /cards/simulator/generate
openapi: 3.1.0
info:
  title: Sudo Sandbox API
  version: '1.0'
servers:
  - url: https://api.sandbox.sudo.cards
security:
  - sec0: []
paths:
  /cards/simulator/generate:
    get:
      summary: Generate Test Card
      description: >-
        Generates a test card which can be mapped to a customer or used to
        simulate authorisations or balance enquiry.
      operationId: generate-test-card
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer
      x-default: '{{APIKey}}'

````